

    nav#mainNav span#mobileMenuIcon {
        padding:                        0;
    }

    nav#mainNav {
        width:                          100%;
		background-color:               #32343e!important;   
        bottom:                         0;
        position:                       relative;
        right:                          0;
        top:                            0;
        float:                          left;
        height:                         75px;
    }

    #mainNav ul li, #mainNav ol li {
        margin:                         0;
    }

/* Gill Sans font
============================================================================ */
  

@font-face {
    font-family: 'alegreya_sansbold';
    src: url('../fonts/alegreyasans-bold-webfont.eot');
    src: url('../fonts/alegreyasans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreyasans-bold-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasans-bold-webfont.woff') format('woff'),
         url('../fonts/alegreyasans-bold-webfont.ttf') format('truetype'),
         url('../fonts/alegreyasans-bold-webfont.svg#alegreya_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'alegreya_sansbold_italic';
    src: url('../fonts/alegreyasans-bolditalic-webfont.eot');
    src: url('../fonts/alegreyasans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreyasans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/alegreyasans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/alegreyasans-bolditalic-webfont.svg#alegreya_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'alegreya_sansitalic';
    src: url('../fonts/alegreyasans-italic-webfont.eot');
    src: url('../fonts/alegreyasans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreyasans-italic-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasans-italic-webfont.woff') format('woff'),
         url('../fonts/alegreyasans-italic-webfont.ttf') format('truetype'),
         url('../fonts/alegreyasans-italic-webfont.svg#alegreya_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'alegreya_sansregular';
    src: url('../fonts/alegreyasans-regular-webfont.eot');
    src: url('../fonts/alegreyasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alegreyasans-regular-webfont.woff2') format('woff2'),
         url('../fonts/alegreyasans-regular-webfont.woff') format('woff'),
         url('../fonts/alegreyasans-regular-webfont.ttf') format('truetype'),
         url('../fonts/alegreyasans-regular-webfont.svg#alegreya_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Icon font
============================================================================ */
 

@font-face {
  font-family: 'IcoMoon-Ultimate';
  src:  url('../fonts/IcoMoon-Ultimate.eot?4z4ld6');
  src:  url('../fonts/IcoMoon-Ultimate.eot?4z4ld6#iefix') format('embedded-opentype'),
    url('../fonts/IcoMoon-Ultimate.ttf?4z4ld6') format('truetype'),
    url('../fonts/IcoMoon-Ultimate.woff?4z4ld6') format('woff'),
    url('../fonts/IcoMoon-Ultimate.svg?4z4ld6#IcoMoon-Ultimate') format('svg');
  font-weight: normal;
  font-style: normal;
}


nav [class^="icon-"], [class*=" icon-"], #mobileMenuIcon:before, 
ul.mainNavTopLevel li a:after, ul.mainNavTopLevel li a.active:after,
ul.mainNavTopLevel li a:after, ul.mainNavTopLevel li a.active:after {
    font-family: 'IcoMoon-Ultimate';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size:                      34px;
    position:                       absolute;
    width:                          30px;
    height:                         30px;
    line-height:                    36px;
	color:#32343e;
}

    i.icon-menu-1:before { content: "\e900";} /* Buy a home */
	
	i.icon-menu-2:before { content: "\e923";} /* Refinance my loan */

    i.icon-menu-3:before { content: "\e922";} /* open a savings account */
	
	i.icon-menu-4:before { content: "\e97c";} /* plane */
	
	i.icon-menu-5:before { content: "\e90b";} /* Buy first home */
	
	i.icon-menu-6:before { content: "\e93f";} /* Buy a car */
	
	i.icon-menu-7:before { content: "\e91f";} /* Access my funds */
	
	i.icon-menu-8:before { content: "\e945";} /* send overseas */
	

    i.icon-menu-9:before { content: "\e900";} /* home loans */
	
	i.icon-menu-10:before { content: "\e93f";} /* car loans */
	
    i.icon-menu-11:before { content: "\e923";} /* coin */
	
	i.icon-menu-12:before { content: "\e91f";} /* bank accounts */
	
	i.icon-menu-13:before { content: "\e921";} /* Financial planning */
	
	i.icon-menu-14:before { content: "\e61e";} /* Insurance */
	
	i.icon-menu-15:before { content: "\e97c";} /* products - Travel */
	
	i.icon-menu-16:before { content: "\e922";} /* savings accounts */
	
	i.icon-menu-17:before { content: "\e925";} /* term deposit */
	
	i.icon-menu-18:before { content: "\e91b";} /* Select Branches */
	
	i.icon-menu-19:before { content: "\e97e";} /* Product FAQs */
		
    i.icon-menu-20:before { content: "\e924";} /* Calculators */
	
    i.icon-menu-21:before { content: "\e939";} /* Banking help */
	
    i.icon-menu-22:before { content: "\e909";} /* Security */
	
	i.icon-menu-23:before { content: "\e928";} /* ATM locator */
	
	i.icon-menu-24:before { content: "\e931";} /* Mobile app */
	
	i.icon-menu-25:before { content: "\e926";} /* Contact us */
	
	i.icon-menu-26:before { content: "\e95b"; font-size: 30px;} /* Rates */
	
	i.icon-menu-27:before { content: "\e945";} /* world */
	
	i.icon-menu-28:before { content: "\e920";} /* credit card*/
	
	i.icon-menu-29:before { content: "\e921";} /* dollar notes */
	
	i.icon-menu-30:before { content: "\e926";} /* phone */
	
	i.icon-menu-31:before { content: "\e929";} /* map */
	
	i.icon-menu-32:before { content: "\e916";} /* document */
	
	i.icon-menu-33:before { content: "\e92e";} /* mouse */
	
	i.icon-menu-34:before { content: "\e937";} /* speech bubble */
	
	i.icon-menu-35:before { content: "\e925";} /* vault */
	
	i.icon-menu-36:before { content: "\e91e";} /* people */
	
	i.icon-menu-37:before { content: "\e91c";} /* person */
	
	i.icon-menu-38:before { content: "\e61d";} /* info */
	
	i.icon-menu-39:before { content: "\e981";} /* heart*/
	
	i.icon-menu-40:before { content: "\e980";} /* book */
	
	i.icon-menu-41:before { content: "\e917";} /* newsletter */
	
	i.icon-menu-42:before { content: "\e988";} /* trophy */

    i.icon-menu-43:before { content: "\e989";} /* sync */

    i.icon-menu-44:before { content: "\e98a";} /* cash-pound */

    i.icon-menu-45:before { content: "\e98b";} /* receipt */

	


    #mobileMenuIcon:before {
        content:                        "\e984";
        display:                        block;
        font-size:                      45px;
        line-height:                    48px;
        width:                          60px;
        height:                         55px;
    }
	
/*	nav#mainNav div.containerBottomLevelPromo ul li:before {
		
	content:                       "\e609";
    margin-right:                  20px;
    width:                         40px;
    font-size:                     13px;
    line-height:                   26px;
	color:							#333;
		
		}*/
			

    nav#mainNav ul {
        padding:                        0;
    }

    nav#mainNav ul.mainNavBottomLevel,
    nav#mainNav ul ul ul {
        top:                            75px;
        box-sizing:                     border-box;
        padding-top:                    0; 
		background:#f4f6fd;    
    }

   
    
    nav#mainNav ul li {
        list-style: none;
    }
    nav#mainNav #mobileMenuIcon, ul#mainNavBottomLevel, ul#mainNavMiddleLevel {
        display: none;
    }

    nav#mainNav {
        display: block;
        position: relative;
        background-color: #333;
        height: 75px;
    }
	
	nav#mainNav ul.mainNavTopLevel.topmenu, nav#mainNav ul.mainNavTopLevel.Latest-News {
    display: none;
	}

    ul#mainNavTopLevel,
    ul.mainNavTopLevel {
        width: 100%;
        margin: auto;
        color: #fff;
        line-height: 75px;
    }

    nav#mainNav span#mobileMenuIcon {
        background:                     none;
    }

    nav#mainNav ul.mainNavMiddleLevel {
        left:                           0;
        height:                         60px;
        line-height:                    60px;
    }

    nav#mainNav ul.mainNavMiddleLevel li {
        height:                         60px;
    }

    nav#mainNav ul.mainNavMiddleLevel li a {
        height:                         auto;
        line-height:                    60px;
    }

    nav#mainNav ul.mainNavMiddleLevel li a.active {
        box-shadow:                     none;
    }

    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,
    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a     {
        color:                          #fff; 
        display:                        block;
        height:                         75px;
        text-decoration:                none;
        padding:                        0 30px;
        font-size:                      22px;
        line-height:                    75px;
		font-family:					"alegreya_sansregular",Verdana, Geneva, sans-serif;
    }

    ul#mainNavMiddleLevel li a,

    ul.mainNavMiddleLevel li a {
        height:                        58px;
    }

    ul#mainNavTopLevel li a:hover, ul#mainNavTopLevel li a.active,
    ul.mainNavTopLevel li a:hover, ul.mainNavTopLevel li a.active {
            background-color:         #45464e;
        color:                        #fff;  
		
        -webkit-transition:           background-color ease 0.3s;
        -moz-transition:              background-color ease 0.3s;
        -o-transition:                background-color ease 0.3s;
        transition:                   background-color ease 0.3s;
    }

    ul#mainNavMiddleLevel li a:hover, ul#mainNavMiddleLevel li a.active,

    ul.mainNavMiddleLevel li a:hover, ul.mainNavMiddleLevel li a.active {
        background-color: #fff;
        color: #ee3423;
    }

    ul#mainNavMiddleLevel,

    ul.mainNavMiddleLevel {
        position: absolute;
        background-color: #5a5a5a;
        top: 75px;
        width: 100%;
        margin: auto;
        color: #ee3423;
        height: 58px;
        line-height: 58px;
    }

    nav#mainNav ul.mainNavBottomLevel li {
        padding:                        0;
        height:                         auto;
        width:                          25%;
        min-height:                     150px;
        float:                          none;
        display:                        inline-block;
        margin:                         0 0 0 -6px;
        vertical-align:                 top;
    }

        nav#mainNav ul.mainNavBottomLevel li:first-child, nav#mainNav ul.mainNavBottomLevel li:nth-child(5), nav#mainNav ul.mainNavBottomLevel li:nth-child(9) {
            margin:                         0;
        }

    nav#mainNav ul.mainNavBottomLevel li a {
        padding:                        20px 15px 10px 15px;
        -moz-box-sizing:                border-box;
        box-sizing:                     border-box;
        width:                          100%;
		border-bottom:					none;
		color:#000;

    }

    nav#mainNav ul.mainNavBottomLevel li:hover,
    nav#mainNav ul.mainNavBottomLevel li a:hover {
        background:                     #fff;
    }   

    nav#mainNav ul.mainNavBottomLevel li a span.title {
        margin:                         0 0 0 44px;
        line-height:                    24px;
        font-size:                      18px;
        color:                          #32343e;
        font-weight:                    normal;
    }

    nav#mainNav ul.mainNavBottomLevel li a span {
        margin:                         0 0 0 44px;
        line-height:                    20px;
        font-size:                      13px;
        color:                          #999;
    }


nav #menucontainer {
    width: 960px;
    margin: 0 auto;
}

ul.menu li.item1958 {
    display: none;
}


#navinner{
	max-width:960px;
	margin:0 auto;
	z-index:99;
}

#matic {
    display: block;
    width: 960px;
}

#menucontainer #nav_primary li a.btn img {
    width: 36px;
    height: 36px;
}

#menucontainer #nav_primary li a.btn {
    background: none;
}

#menucontainer #nav_primary li a.btn:active, #menucontainer #nav_primary li a.btn:focus, #menucontainer #nav_primary li a.btn:hover {
    background: none;
}

#menucontainer #nav_primary li a.btn span {
    width: 100px;
}

ul.menu {
    position: relative;
    margin: 0 auto;
    list-style-type: none;
    padding: 0 0 0 0px;
    color: #000;
    height: 100%;
}

ul.menu a:link, ul.menu a:visited {
    text-decoration: none;
    text-align: center;
    font-style: bold;
}


 /* Promo container */
    
    .containerBottomLevelMenu {
      width: 75%;
      position: absolute;
      /*top: 0; dark grey style*/
	  top: 0;
      right: 0;
      height: auto;
    }
    
    nav#mainNav div.containerBottomLevelPromo {
        width: 25%;
        position: absolute;
        z-index: 99;
        left: 0;
        /*top: 75px; dark grey style*/
		top: 75px; 
		background:url(../images/menu/menupromoBg.png) no-repeat scroll left 50px #32343e;
        overflow: hidden;
		box-sizing:border-box;
		padding:100px 20px 20px 20px;
    }


	nav#mainNav div.containerBottomLevelPromo h3 {
		
	font-weight: normal;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
/*	border-bottom:1px solid #666;
	margin:0 0 10px 0;	*/	
	}
	
	nav#mainNav div.containerBottomLevelPromo ul li {
	padding:								5px 0;
	height:									auto;
	color:									#333;
  }
	
	nav#mainNav div.containerBottomLevelPromo a {
    color:									#333;
	height:									auto;
	text-align:								left;
	line-height:							20px;
	font-size:								16px;
	padding:								0;
  }
  
  
  	nav#mainNav div.containerBottomLevelPromo a:hover {
    background:								transparent;
  }
	
nav#mainNav div.containerBottomLevelPromo img{
	max-width:88px;
}

    nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo {
       height: 453px;
    } 
  nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo p {	
	font-size:16px;
	color:#888888;
	margin:0 0 10px 0;
	line-height:22px;
  }
  
  nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo h2 {	
  color:#fff;
  font-size:28px;
  }

@media all and (max-width: 1160px) {

    nav#mainNav ul.mainNavBottomLevel li {
        min-height: 148px;
    }
	
/*	  nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo {
       height: 493px;
    }*/ 

}

@media all and (max-width: 1080px) {

    nav#mainNav ul.mainNavBottomLevel li a i {
        display:none;
    }
	
	nav#mainNav ul.mainNavBottomLevel li a span.title, nav#mainNav ul.mainNavBottomLevel li a span.desc {
    margin: 0;

}
	
	


}


@media all and (max-width: 1020px) {

    nav#mainNav ul.mainNavBottomLevel li {
        min-height: 150px;
    }

}

@media all and (max-width: 960px) {
	

    ul.menu li a{
        width:90px;
    }

     ul.menu li img {
        padding: 8px 29px;
    }

    ul.menu li span{
        font-size: 13px;
        display: block;
    }
    
	ul.menu li a{
		margin-right:10px;
	}

    nav#mainNav ul.mainNavMiddleLevel li a {
        padding: 0 9px;
    }

     
    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
        padding: 0 15px;
        font-size: 20px;
    }

    ul#mainNavTopLevel li:first-child a,

    ul.mainNavTopLevel li:first-child a {
        padding: 0 15px 0 20px;
    }

            ul#mainNavTopLevel li a:hover, ul#mainNavTopLevel li a.active,

            ul.mainNavTopLevel li a:hover, ul.mainNavTopLevel li a.active {
                color: #fff;
            }

    nav#mainNav ul.mainNavBottomLevel li a span.title {
        font-size: 15px;
		line-height:20px;
		/*font-size: 13px;*/
    }
	
	 nav#mainNav ul.mainNavBottomLevel li a span.desc {
        font-size: 12px;
    } 
	nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo {
    height: 474px;
}        
	
}


@media all and (max-width: 825px){
  
  ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

  ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
    padding: 0 9px;
  }

  ul#mainNavTopLevel li:first-child a,

  ul.mainNavTopLevel li:first-child a {
    padding: 0 9px 0 20px;
  }


  nav#mainNav ul.mainNavBottomLevel li {
    min-height: 170px;
    }
	
  nav#mainNav ul.mainNavBottomLevel, nav#mainNav div.containerBottomLevelPromo {
    height: 510px;
}
  
}

@media all and (max-width: 765px) {
	
	   nav#mainNav span#mobileMenuIcon {
           width:                      75px;
    	height:                        75px;
    	margin:                         0;
    	color:                         #ffffff;
    	background:                     #32343e;
    	line-height:                    115px;
    	font-size:                      20px;
    }

    #mobileMenuIcon:before {
        width:                          75px;
        height:                         75px;
		line-height:                    57px;
		color:                          #fff;
		font-size:                       36px;
    }

	
	
	nav#mainNav div.containerBottomLevelMenu {
    width: 100%;
    position: relative;
}


    nav#mainNav ul.mainNavBottomLevel, nav#mainNav ul ul ul {
        border-left:                        0;
        border-right:                       0;
    }

    nav#mainNav ul.mainNavBottomLevel li a span.title {
        line-height:                        62px;
    }

    [class^="icon-"], [class*="icon-"] {
        margin:                             18px 0 12px 0;
        color:                              #ee3423;
    }

    span.icon-plus {
        margin:                             0;
        color:                              #007fd4;
    }

    nav [class^="icon-"] {
         font-size:                         34px;
        line-height:                        27px;
    }

    nav#mainNav {
        background:                         none !important; 
    }

   
	nav#mainNav ul.mainNavBottomLevel {
		
    height: auto;
	
	}

	
	nav#mainNav div.containerBottomLevelPromo {
		
	display:none!important;	
	}

    ul#mainNavTopLevel li, nav#mainNav ul.mainNavMiddleLevel li, nav#mainNav ul.mainNavBottomLevel li,

    ul.mainNavTopLevel li, nav#mainNav ul.mainNavMiddleLevel li {
        vertical-align: middle;
        float: none;
    }

    ul#mainNavTopLevel li:last-child, nav#mainNav ul.mainNavMiddleLevel li:last-child, nav#mainNav ul.mainNavBottomLevel li:last-child,

 /*   ul.mainNavTopLevel li:last-child, nav#mainNav ul.mainNavMiddleLevel li:last-child {
        border:                              none;
    }*/
	
    nav#mainNav ul.mainNavBottomLevel li {
        margin:                              0;
    }

    nav#mainNav ul.mainNavMiddleLevel li a.active {
        background-color:                     #5a5a5a;
        color:                                #fff;
    }
    
    ul#mainNavTopLevel li a, nav#mainNav ul.mainNavMiddleLevel li a, nav#mainNav ul.mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, nav#mainNav ul.mainNavMiddleLevel li a {
        color: #fff;
        display: block;
        height: 60px;
        text-decoration: none;
        padding: 0 20px;
		background:#ee3224;
    }

    nav#mainNav ul.mainNavMiddleLevel li a:hover {
        color:                              #fff;
        background-color:                   #5a5a5a;  
    }

    nav#mainNav ul.mainNavBottomLevel li a:hover {
        color:                              #fff;
        background-color:                   #e22f22; 
    }

    ul#mainNavTopLevel li a:after,
    ul#mainNavTopLevel li a.active:after,

    ul.mainNavTopLevel li a:after,
    ul.mainNavTopLevel li a.active:after  {
        position:                           absolute;
        right:                              20px;
        font-size:                          20px;
        width:                              25px;
        height:                             25px;
        line-height:                        65px;
    }

    ul#mainNavTopLevel li a:after,
    ul.mainNavTopLevel li a:after {
        content:                            "\e95d";
		color:#fff;
    }
	
	ul.mainNavTopLevel .mainNavBottomLevel li a:after{
		content:none;
	}
	
	

    ul#mainNavTopLevel li a.active:after,
    ul.mainNavTopLevel li a.active:after {
        content:                            "\e95c";
		color:#fff;
    }

    ul#mainNavTopLevel ul ul li a:after,
    ul.mainNavTopLevel ul ul li a:after, 
	ul.mainNavTopLevel.topmenu a:after,
	ul.mainNavTopLevel.Latest-News a:after	 {
        content:                            none;
    }

    ul#mainNavTopLevel li, ul.mainNavTopLevel li {
        border-bottom:                      1px solid #4f5262;
    }
	ul.mainNavTopLevel li.menuIbLogin {
        display: none;
    }
	
	ul.mainNavTopLevel.topmenu li, ul.mainNavTopLevel.Latest-News li {
		
		border-bottom:none;
		}


    nav#mainNav ul.mainNavMiddleLevel li {
        border-bottom:                      1px solid #737373;
        height:                             auto;
    }

            nav#mainNav ul.mainNavMiddleLevel li:first-child {
                border-top:                         1px solid #737373;
            }

    nav#mainNav ul.mainNavBottomLevel li {
         border-bottom:                      1px solid #ee3224;
    }        

            nav#mainNav ul.mainNavBottomLevel li:first-child {
                border-top:                         1px solid #4f5262;
            }

    ul#mainNavTopLevel li a, ul.mainNavTopLevel li a {
        height:                             60px;
        line-height:                        60px;
    }

    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
        font-size:                          18px;
		font-weight:						normal;
		font-family:					"alegreya_sansregular",Verdana, Geneva, sans-serif;
    }

    ul#mainNavTopLevel li a:hover, ul#mainNavTopLevel li a.active,

    ul.mainNavTopLevel li a:hover, ul.mainNavTopLevel li a.active {
    
        color:                        #fff;
    }

    nav#mainNav ul.mainNavMiddleLevel {
        height: auto;
        top: auto;
        position: relative;
    }

    ul#mainNavTopLevel li a, ul.mainNavTopLevel li a {
        background:                     #32343e;
		color:							#eee;
    }
	
/*	ul.mainNavTopLevel.topmenu li a, ul.mainNavTopLevel.Latest-News li a {
        background:                     #444;
    }*/

     nav#mainNav ul.mainNavBottomLevel li {
        min-height:                         0; 
        width:                              100%;
    }

            nav#mainNav ul.mainNavBottomLevel li span.desc {
                display:                            none; 
            }


    ul.menu li a{
        margin-right: 10px;
    }

    .menu-wrapper {
        margin-top:                                -59px;

        width:                              100%;
    }

    #ps_results {
        box-shadow:                         4px 4px 0px 1px rgba(0,0,0,0.1);
    }
	
	nav#mainNav ul.mainNavBottomLevel li a span.title {
		
	margin:0;
	font-size: 16px;
	color:#fff;	
		
	}
	

}


@media all and (max-width: 720px) {
	ul.menu li span {
	font-size: 12px;
    }

    ul.menu li a{
		margin-right:0px;
	}

    ul.menumaticSide{
        display: none;
    }
}


@media all and (max-width: 640px) {

    nav#mainNav {
        height:                         60px;
    }
	
	
	   nav#mainNav span#mobileMenuIcon {
        width:                          65px;
        height:                         60px;
        margin:                         0;
		font-size:                      16px;
		line-height:                    96px;
    }

    #mobileMenuIcon:before {
        width:                          65px;
        height:                         60px;
		line-height:                    47px;
		font-size:                      32px;
    }

 
    ul#mainNavTopLevel li a, ul#mainNavMiddleLevel li a, ul#mainNavBottomLevel li a,

    ul.mainNavTopLevel li a, ul.mainNavMiddleLevel li a, ul.mainNavBottomLevel li a {
        height:                         60px;
        line-height:                    60px;
        
    }
	
}

 @media all and (max-width: 420px) {

/*.mobile-logo {
	
	margin-right:10%;
	
	}*/
}

